@article{wang2014well,
	Author = {Wang, Li-Lian and Samson, Michael Daniel and Zhao, Xiaodan},
	Date-Added = {2016-01-22 01:00:30 +0000},
	Date-Modified = {2016-01-22 01:00:30 +0000},
	Journal = {SIAM Journal on Scientific Computing},
	Number = {3},
	Pages = {A907--A929},
	Publisher = {SIAM},
	Title = {A well-conditioned collocation method using a pseudospectral integration matrix},
	Volume = {36},
	Year = {2014}}
	
@article{Driscoll,
	issn = "0272-4979",
	abstract = "Boundary conditions in spectral collocation methods are typically imposed by removing some rows of the discretized differential operator and replacing them with others that enforce the required conditions at the boundary. A new approach based upon resampling differentiated polynomials into a lower-degree subspace makes differentiation matrices, and operators built from them, rectangular without any row deletions. Then, boundary and interface conditions can be adjoined to yield a square system. The resulting method is both flexible and robust, and avoids ambiguities that arise when applying the classical row deletion method outside of two-point scalar boundary-value problems. The new method is the basis for ordinary differential equation solutions in Chebfun software, and is demonstrated for a variety of boundary-value, eigenvalue and time-dependent problems.",
	journal = "IMA Journal of Numerical Analysis",
	pages = "108--132",
	volume = "36",
	publisher = "Oxford University Press",
	number = "1",
	year = "2016",
	title = "Rectangular spectral collocation",
	author = "Driscoll, Tobin A. and Hale, Nicholas",
	keywords = "Spectral Method ; Collocation ; Boundary Conditions ; Chebyshev",
	month = "January",
	}
	
@article{mccoid2018preconditioning,
  title={Preconditioning of spectral methods via {B}irkhoff interpolation},
  author={McCoid, Conor and Trummer, Manfred R},
  journal={Numerical Algorithms},
  volume={79},
  number={2},
  pages={555--573},
  year={2018},
  publisher={Springer}
}

@article{mccoid2019improved,
  title={Improved Resolution of Boundary Layers for Spectral Collocation},
  author={McCoid, Conor and Trummer, Manfred R},
  journal={SIAM Journal on Scientific Computing},
  volume={41},
  number={5},
  pages={A2836--A2849},
  year={2019},
  publisher={SIAM}
}

@inproceedings{mccoid2021cycles,
	title={Cycles in {N}ewton-{R}aphson preconditioned by {S}chwarz ({ASPIN} and its cousins)},
	author={McCoid, Conor and Gander, Martin J.},
	booktitle={Domain Decomposition Methods in Science and Engineering XXVI},
	year={in press},
	publisher={Springer}
}

@article{mccoid2021provably,
	title={A provably robust algorithm for triangle-triangle intersections in floating-point arithmetic},
	author={McCoid, Conor and Gander, Martin J.},
	journal={Transactions on Mathematical Software},
	year={submitted after revisions},
	publisher={ACM}
}